import Select from "../../server/db/select";

const sql = "SELECT * FROM members WHERE 1";

// eslint-disable-next-line @typescript-eslint/explicit-module-boundary-types
export default function handler(req, res)  {
    Select(sql, function(data){
        res.status(200).json(data);
    })
}